/*
CTC Separate Stylesheet
Updated: 2022-02-17 09:25:56
Theme Name: kadence-child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Sandesh
Author URI: https://www.kadencewp.com/
Description: Sandesh Child Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.1.14.1645089974
*/


*{
    --color-primary: 204, 64%, 23%;
    --color-secondary: 204, 70%, 53%;

    --color-accent: 210, 29%, 15%;

    --color-dark-300: 210, 29%, 15%;
    --color-dark-200: 210, 29%, 22%;
    --color-dark-100: 210, 29%, 29%;

    --color-light-100: 204, 8%, 81%;
    --color-light-200: 204, 8%, 90%;
    --color-light-300: 192, 15%, 99%;

}

/* 

        OVERALL

*/





/* 
    *************************************************
    *************************************************
*/

/* 

        HEADER

*/


/* 
    **************************************
    **************************************
*/

/* 

        BODY

*/
/* Featured Background IMage  */
#main .post-thumbnail.kadence-thumbnail-ratio-inherit .post-thumbnail-inner{
	display:none;
}




/* 
    **************************************
    **************************************
*/


/* 

        FOOTER

*/

/* Footer Background */
/* #colophon.site-footer {
    background-color:hsla(var(--color-dark-200), 0.98);
} */

/* Navigation widgets */
.footer__page-list li {
    display: inline-block;
    margin-right: 1rem;
}

/* All Pages List */
/* #block-12 > div > div > ul > li.wp-block-pages-list__item a {
    color: hsla(var(--color-light-300), 0.5);
    font-size:0.8rem;
    padding-right: 1rem;
    border-right: 1px solid hsla(var(--color-light-300), 0.5);
}

#block-12 > div > div > ul > li.wp-block-pages-list__item a:hover{
    color: hsla(var(--color-light-300), 0.8);
} */
/* 
    ****************************************
    ****************************************
*/

/*          DIFFERENT CLASSES */


/* GLASSMORPHISM */
.glassmorphism {
    color:hsla(var(--color-dark-300), 1);
    background: rgba(255,255,255,0.3);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    border: 1px solid rgba(255,255,255,0.15);
    border-radius:20px;

}


  /* 
    MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
    MMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMMM
  
*/
/* 

        MEDIA QUERY

*/
@media only screen and (max-width: 600px) {
    /* overall */




    /* GENERAL */
    .fancy-text{
        font-size: 2rem;
    }


}


/*
    **************************************** 
    ****************************************
 */

/* 000000000000000000000000000000000000000000000000000000000000000000000000000000000000000*/

- 
    
    /* --------------------------------------------------------------------------
    
    - `USES JS FOR ANIMATIONS... FADEIN, FADELEFT, FADERIGHT`
    - ----------------------------------------------------------------------------*/
    .js-scroll {
    opacity: 0;
    transition: opacity 500ms;
    }
    
    .js-scroll.scrolled {
    opacity: 1;
    }
    
    .scrolled.fade-in {
    animation: fade-in 1s ease-in-out both;
    }
    
    .scrolled.fade-in-bottom {
    animation: fade-in-bottom 1s ease-in-out both;
    }
    
    .scrolled.slide-left {
    animation: slide-in-left 1s ease-in-out both;
    }
    
    .scrolled.slide-right {
    animation: slide-in-right 1s ease-in-out both;
    }
    
    /*   kEYFRAMES */
    
    @keyframes slide-in-left {
    0% {
    -webkit-transform: translateX(-100px);
    transform: translateX(-100px);
    opacity: 0;
    }
    100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    }
    }
    
    @keyframes slide-in-right {
    0% {
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    opacity: 0;
    }
    100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    }
    }
    
    @keyframes fade-in-bottom {
    0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
    }
    100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
    }
    }
    
    @keyframes fade-in {
    0% {
    opacity: 0;
    }
    100% {
    opacity: 1;
    }
    }